<?php
session_start();

include('../../conf/conn.php');

$sort = $_POST["sort"];
if($sort=='New-Arrival'){
$_SESSION["sort"]=' ORDER BY created desc';
}elseif($sort=='price-HTL'){
$_SESSION["sort"]=' ORDER BY price DESC';
}else{
$_SESSION["sort"]=' ORDER BY price';
}

echo "<script>";			echo "history.go(-1);";  
echo "</script>";
?>